// This file is part of Zaaksysteem, which is released under the EUPL.
// See file LICENSE for full license details.

export { default as access_time } from '@mui/icons-material/AccessTime';
export { default as account_circle } from '@mui/icons-material/AccountCircle';
export { default as account_tree } from '@mui/icons-material/AccountTree';
export { default as add } from '@mui/icons-material/Add';
export { default as add_card } from '@mui/icons-material/AddCard';
export { default as add_circle_outline } from '@mui/icons-material/AddCircleOutline';
export { default as add_task } from '@mui/icons-material/AddTask';
export { default as alarm } from '@mui/icons-material/Alarm';
export { default as alternate_email } from '@mui/icons-material/AlternateEmail';
export { default as article } from '@mui/icons-material/Article';
export { default as forward_to_inbox } from '@mui/icons-material/ForwardToInbox';
export { default as admin_panel_settings } from '@mui/icons-material/AdminPanelSettings';
export { default as arrow_back } from '@mui/icons-material/ArrowBack';
export { default as arrow_circle_right } from '@mui/icons-material/ArrowCircleRight';
export { default as arrow_drop_down } from '@mui/icons-material/ArrowDropDown';
export { default as arrow_drop_up } from '@mui/icons-material/ArrowDropUp';
export { default as assignement_ind } from '@mui/icons-material/AssignmentInd';
export { default as attachment } from '@mui/icons-material/Attachment';
export { default as badge } from '@mui/icons-material/Badge';
export { default as backup_table } from '@mui/icons-material/BackupTable';
export { default as ballot } from '@mui/icons-material/Ballot';
export { default as bookmarks } from '@mui/icons-material/Bookmarks';
export { default as build } from '@mui/icons-material/Build';
export { default as cached } from '@mui/icons-material/Cached';
export { default as cancel } from '@mui/icons-material/Cancel';
export { default as calendar } from '@mui/icons-material/CalendarToday';
export { default as call_end } from '@mui/icons-material/CallEnd';
export { default as card_giftcard } from '@mui/icons-material/CardGiftcard';
export { default as category } from '@mui/icons-material/Category';
export { default as chat_bubble } from '@mui/icons-material/ChatBubble';
export { default as check } from '@mui/icons-material/Check';
export { default as check_circle } from '@mui/icons-material/CheckCircle';
export { default as chevron_left } from '@mui/icons-material/ChevronLeft';
export { default as chevron_right } from '@mui/icons-material/ChevronRight';
export { default as chrome_reader_mode } from '@mui/icons-material/ChromeReaderMode';
export { default as close } from '@mui/icons-material/Close';
export { default as cloud_upload } from '@mui/icons-material/CloudUpload';
export { default as code } from '@mui/icons-material/Code';
export { default as content_copy } from '@mui/icons-material/ContentCopy';
export { default as copy_all } from '@mui/icons-material/CopyAll';
export { default as create_new_folder } from '@mui/icons-material/CreateNewFolder';
export { default as new_releases } from '@mui/icons-material/NewReleasesOutlined';
export { default as delete } from '@mui/icons-material/Delete';
export { default as delete_outline } from '@mui/icons-material/DeleteOutline';
export { default as delete_sweep } from '@mui/icons-material/DeleteSweep';
export { default as difference } from '@mui/icons-material/Difference';
export { default as domain } from '@mui/icons-material/Domain';
export { default as done } from '@mui/icons-material/Done';
export { default as done_all } from '@mui/icons-material/DoneAll';
export { default as download } from '@mui/icons-material/Download';
export { default as drafts } from '@mui/icons-material/Drafts';
export { default as drag_indicator } from '@mui/icons-material/DragIndicator';
export { default as edit } from '@mui/icons-material/Edit';
export { default as email } from '@mui/icons-material/Email';
export { default as error } from '@mui/icons-material/Error';
export { default as error_outline } from '@mui/icons-material/ErrorOutline';
export { default as euro } from '@mui/icons-material/Euro';
export { default as event } from '@mui/icons-material/Event';
export { default as event_available } from '@mui/icons-material/EventAvailable';
export { default as exit_to_app } from '@mui/icons-material/ExitToApp';
export { default as expand } from '@mui/icons-material/Expand';
export { default as expand_more } from '@mui/icons-material/ExpandMore';
export { default as extension } from '@mui/icons-material/Extension';
export { default as eye } from '@mui/icons-material/Visibility';
export { default as eye_off } from '@mui/icons-material/VisibilityOff';
export { default as face } from '@mui/icons-material/Face';
export { default as favorite } from '@mui/icons-material/Favorite';
export { default as favorite_border } from '@mui/icons-material/FavoriteBorder';
export { default as feed } from '@mui/icons-material/Feed';
export { default as file_copy } from '@mui/icons-material/FileCopy';
export { default as file_open } from '@mui/icons-material/FileOpen';
export { default as filter_alt } from '@mui/icons-material/FilterAlt';
export { default as filter_list } from '@mui/icons-material/FilterList';
export { default as fingerprint } from '@mui/icons-material/Fingerprint';
export { default as first_page } from '@mui/icons-material/FirstPage';
export { default as flip_camera_ios } from '@mui/icons-material/FlipCameraIos';
export { default as folder } from '@mui/icons-material/Folder';
export { default as folder_shared } from '@mui/icons-material/FolderShared';
export { default as folder_special } from '@mui/icons-material/FolderSpecial';
export { default as format_indent_increase } from '@mui/icons-material/FormatIndentIncrease';
export { default as format_list_bulleted } from '@mui/icons-material/FormatListBulleted';
export { default as forum } from '@mui/icons-material/Forum';
export { default as forward } from '@mui/icons-material/Forward';
export { default as group } from '@mui/icons-material/Group';
export { default as help } from '@mui/icons-material/Help';
export { default as help_outline } from '@mui/icons-material/HelpOutline';
export { default as hexagon } from '@mui/icons-material/Hexagon';
export { default as history } from '@mui/icons-material/History';
export { default as home } from '@mui/icons-material/Home';
export { default as gavel } from '@mui/icons-material/Gavel';
export { default as image_not_supported } from '@mui/icons-material/ImageNotSupported';
export { default as import } from '@mui/icons-material/YoutubeSearchedFor';
export { default as import_export } from '@mui/icons-material/ImportExport';
export { default as import_contacts } from '@mui/icons-material/ImportContacts';
export { default as info } from '@mui/icons-material/Info';
export { default as info_outlined } from '@mui/icons-material/InfoOutlined';
export { default as insert_drive_file } from '@mui/icons-material/InsertDriveFile';
export { default as insert_drive_file_outlined } from '@mui/icons-material/InsertDriveFileOutlined';
export { default as insert_invitation } from '@mui/icons-material/InsertInvitation';
export { default as keyboard_double_arrow_left } from '@mui/icons-material/KeyboardDoubleArrowLeft';
export { default as keyboard_double_arrow_right } from '@mui/icons-material/KeyboardDoubleArrowRight';
export { default as keyboard_arrow_left } from '@mui/icons-material/KeyboardArrowLeft';
export { default as keyboard_arrow_right } from '@mui/icons-material/KeyboardArrowRight';
export { default as label } from '@mui/icons-material/Label';
export { default as lan } from '@mui/icons-material/Lan';
export { default as label_out } from '@mui/icons-material/LabelOutlined';
export { default as last_page } from '@mui/icons-material/LastPage';
export { default as layers } from '@mui/icons-material/Layers';
export { default as layers_outlined } from '@mui/icons-material/LayersOutlined';
export { default as library_add_check_icon } from '@mui/icons-material/LibraryAddCheck';
export { default as lightbulb } from '@mui/icons-material/Lightbulb';
export { default as link } from '@mui/icons-material/Link';
export { default as list } from '@mui/icons-material/List';
export { default as list_alt } from '@mui/icons-material/ListAlt';
export { default as lock } from '@mui/icons-material/Lock';
export { default as lock_open } from '@mui/icons-material/LockOpen';
export { default as loop } from '@mui/icons-material/Loop';
export { default as mail_lock } from '@mui/icons-material/MailLock';
export { default as mail_outline } from '@mui/icons-material/MailOutline';
export { default as map } from '@mui/icons-material/Map';
export { default as mark_chat_unread } from '@mui/icons-material/MarkChatUnread';
export { default as memory } from '@mui/icons-material/Memory';
export { default as menu } from '@mui/icons-material/Menu';
export { default as more_horiz } from '@mui/icons-material/MoreHoriz';
export { default as more_vert } from '@mui/icons-material/MoreVert';
export { default as move_down } from '@mui/icons-material/MoveDown';
export { default as navigate_before } from '@mui/icons-material/NavigateBefore';
export { default as navigate_next } from '@mui/icons-material/NavigateNext';
export { default as no_encryption } from '@mui/icons-material/NoEncryption';
export { default as notifications } from '@mui/icons-material/Notifications';
export { default as notifications_important } from '@mui/icons-material/NotificationImportant';
export { default as note } from '@mui/icons-material/NoteOutlined';
export { default as notes } from '@mui/icons-material/Notes';
export { default as open_in_new } from '@mui/icons-material/OpenInNew';
export { default as pause } from '@mui/icons-material/Pause';
export { default as pause_circle_filled } from '@mui/icons-material/PauseCircleFilled';
export { default as palette } from '@mui/icons-material/ColorLens';
export { default as people } from '@mui/icons-material/People';
export { default as perm_identity } from '@mui/icons-material/PermIdentity';
export { default as person } from '@mui/icons-material/Person';
export { default as person_outline } from '@mui/icons-material/PersonOutline';
export { default as phone } from '@mui/icons-material/Phone';
export { default as phone_in_talk } from '@mui/icons-material/PhoneInTalk';
export { default as photo_filter } from '@mui/icons-material/PhotoFilter';
export { default as place } from '@mui/icons-material/Place';
export { default as play_arrow } from '@mui/icons-material/PlayArrow';
export { default as play_circle_filled } from '@mui/icons-material/PlayCircleFilled';
export { default as playlist_add } from '@mui/icons-material/PlaylistAdd';
export { default as playlist_play } from '@mui/icons-material/PlaylistPlay';
export { default as playlist_remove } from '@mui/icons-material/PlaylistRemove';
export { default as preview } from '@mui/icons-material/Preview';
export { default as poll } from '@mui/icons-material/Poll';
export { default as power_settings_new } from '@mui/icons-material/PowerSettingsNew';
export { default as publish } from '@mui/icons-material/Publish';
export { default as question_mark } from '@mui/icons-material/QuestionMark';
export { default as quickreply } from '@mui/icons-material/Quickreply';
export { default as remove } from '@mui/icons-material/Remove';
export { default as restart_alt } from '@mui/icons-material/RestartAlt';
export { default as room } from '@mui/icons-material/Room';
export { default as room_service } from '@mui/icons-material/RoomService';
export { default as rotate_right } from '@mui/icons-material/RotateRight';
export { default as save } from '@mui/icons-material/Save';
export { default as save_alt } from '@mui/icons-material/SaveAlt';
export { default as saved_search } from '@mui/icons-material/SavedSearch';
export { default as schedule } from '@mui/icons-material/Schedule';
export { default as search } from '@mui/icons-material/Search';
export { default as select_all } from '@mui/icons-material/SelectAll';
export { default as settings } from '@mui/icons-material/Settings';
export { default as share } from '@mui/icons-material/Share';
export { default as skip_next } from '@mui/icons-material/SkipNext';
export { default as skip_previous } from '@mui/icons-material/SkipPrevious';
export { default as sort } from '@mui/icons-material/Sort';
export { default as spellcheck } from '@mui/icons-material/Spellcheck';
export { default as star } from '@mui/icons-material/Star';
export { default as star_outline } from '@mui/icons-material/StarOutline';
export { default as stars } from '@mui/icons-material/Stars';
export { default as start } from '@mui/icons-material/Start';
export { default as sticky_note } from '@mui/icons-material/StickyNote2';
export { default as storage } from '@mui/icons-material/Storage';
export { default as supervised_user_circle } from '@mui/icons-material/SupervisedUserCircle';
export { default as sync } from '@mui/icons-material/Sync';
export { default as sync_alt } from '@mui/icons-material/SyncAlt';
export { default as table_chart } from '@mui/icons-material/TableChart';
export { default as task } from '@mui/icons-material/Task';
export { default as task_alt } from '@mui/icons-material/TaskAlt';
export { default as telegram } from '@mui/icons-material/Telegram';
export { default as terminal } from '@mui/icons-material/Terminal';
export { default as text_rotation_none } from '@mui/icons-material/TextRotationNone';
export { default as text_snippet } from '@mui/icons-material/TextSnippet';
export { default as thumb_up } from '@mui/icons-material/ThumbUp';
export { default as timer } from '@mui/icons-material/Timer';
export { default as today } from '@mui/icons-material/Today';
export { default as toggle_off } from '@mui/icons-material/ToggleOff';
export { default as toggle_on } from '@mui/icons-material/ToggleOn';
export { default as trending_flat } from '@mui/icons-material/TrendingFlat';
export { default as undo } from '@mui/icons-material/Undo';
export { default as unfold_less } from '@mui/icons-material/UnfoldLess';
export { default as unfold_more } from '@mui/icons-material/UnfoldMore';
export { default as upload_file } from '@mui/icons-material/UploadFile';
export { default as view_in_ar } from '@mui/icons-material/ViewInAr';
export { default as verified_user } from '@mui/icons-material/VerifiedUser';
export { default as view_agenda } from '@mui/icons-material/ViewAgenda';
export { default as view_comfy } from '@mui/icons-material/ViewComfy';
export { default as view_quilt } from '@mui/icons-material/ViewQuilt';
export { default as visibility_off } from '@mui/icons-material/VisibilityOff';
export { default as warning } from '@mui/icons-material/Warning';
export { default as work } from '@mui/icons-material/Work';
export { default as web } from '@mui/icons-material/Web';
export { default as web_asset } from '@mui/icons-material/WebAsset';
export { default as work_off } from '@mui/icons-material/WorkOff';
export { default as zoom_in } from '@mui/icons-material/ZoomIn';
export { default as zoom_out } from '@mui/icons-material/ZoomOut';
export { default as security } from '@mui/icons-material/Security';
export { default as merge } from '@mui/icons-material/MergeOutlined';
export { default as refresh } from '@mui/icons-material/Cached';
export { default as one } from '@mui/icons-material/LooksOneOutlined';

// Webodf
export { default as redo } from '@mui/icons-material/Redo';
export { default as format_bold } from '@mui/icons-material/FormatBold';
export { default as format_italic } from '@mui/icons-material/FormatItalic';
export { default as format_underlined } from '@mui/icons-material/FormatUnderlined';
export { default as format_align_left } from '@mui/icons-material/FormatAlignLeft';
export { default as format_align_right } from '@mui/icons-material/FormatAlignRight';
export { default as format_align_center } from '@mui/icons-material/FormatAlignCenter';
export { default as format_align_justify } from '@mui/icons-material/FormatAlignJustify';

export { default as email_conversation } from './EmailConversation';
export { default as female } from './Female';
export { default as folder_move } from './FolderMove';
export { default as hash } from './Hash';
export { default as image } from './image';
export { default as male } from './Male';
export { default as note_add } from './NoteAdd';
export { default as person_search } from './PersonSearch';
export { default as support } from './Support';
export { default as signature } from './Signature';
export { default as system_attribute } from './SystemAttribute';
